

.anim {
	  opacity: 1;
	  pointer-events: all;

	  width: 100% !important;

	  &:before{
	  	content: ' ';
	  	width: 30px;
	  	height: 100%;
	  	position: absolute;
	  	top: 0;
	  	left: -30px;
	  	background: linear-gradient(to right, transparent, white);
	  }
}


